h6 {
    font-weight: 700;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #1A1A1A;
}

.form-control,
.form-select {
    padding: 18px 20px !important; 
    border-radius: 5px !important;
    border: 1px solid #0033A012 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 100% !important;
    letter-spacing: 0%;
    vertical-align: middle !important;
    color: #737373 !important;
}

.payment-card {
    border: 1px solid #e2e6f0;
    border-radius: 8px;
}

.payment-header {
    font-weight: 500;
}

.chk-lft {
    padding-right: 60px;
}

.summary-box {
    padding-left: 60px;
    padding-top: 86px;
    height: 100%;
}

.check-sec {
    position: relative;
    padding-top: 40px;
}

.check-sec::after {
    content: '';
    position: absolute;
    right: 0;
    background: rgba(0, 51, 160, 0.02);
    top: 0;
    height: 100%;
    z-index: -1;
    width: 50%;
}

.card-icons i {
    font-size: 20px;
    margin-left: 6px;
    color: #0033A0;
}

.price-text {
    color: #0033A0;
    font-family: 'Proxima Nova Rg';
    font-weight: 600;
    font-style: Semibold;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: right;
    vertical-align: middle;
    margin-bottom: 17px;
    text-align: center;
}

.qty-box {
    display: inline-flex;
    align-items: center;
    border: 1px solid #0033A012;
    border-radius: 6px;
    padding: 7px 12px;
}

.qty-btn {
    background: none;
    border: none;
    font-size: 16px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    color: #111;
}

.qty-btn:hover {
    color: #0033A0;
}

#qty {
    width: 32px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}

.card-icons {
    display: flex;
    gap: 8px;
}

.chk-hd {
    display: flex;
    justify-content: space-between;
    margin-bottom: 17px;
}

.chk-hd h6 {
    margin-bottom: 0;
}

.hd-text a {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 0%;
    text-decoration-skip-ink: auto;
    color: #0033A0;
}

/* .cta {
     font-family: 'Proxima Nova Rg';
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #fff;
    background: #0033A0;
    border-radius: 5px;
    padding: 17px;
} */

.payment-card .form-control {
    background: #FFFFFF;
    border-color: #fff;
}

.main-frm {
    background: #0033A005;
}

.cta:hover {
    color: #0033A0;
    background-color: #fff;
    border-color: #0033A0;
}

.crd-img {
    background: #0033A0;
    padding: 17px 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.crt-tx {
    font-family: 'Proxima Nova Rg';
    font-weight: 600;
    font-style: Semibold;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #fff;
    display: flex;
    gap: 10px;
    align-items: center;
}

.crt-tx input[type="radio"] {
    color: #FFFFFF !important;
    background: #FFFFFF !important;
    font-weight: 600;
}

.main-frm {
    padding: 20px 25px 30px;
}

.inpu-col {
    position: relative;

}

.rt-igm {
    position: absolute;
    right: 17px;
    top: 30%;
    transform: translateY(-25%);
    width: 20px;
    height: 15px;
    display: inline-block;
}

.ibt-img1 {
    background: #0033A008;
    padding: 17px 34px;
    width: 104px;
    height: 104px;
    border-radius: 3px;
    position: relative;
}

.bell-icn {
    background: #1A1A1A;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    border-radius: 100%;
    position: absolute;
    top: -6px;
    right: -6px;
    font-family: 'Proxima Nova Rg';
    font-weight: 600;
    font-style: Semibold;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #fff;
}

.sm-rw {
    border-bottom: 1px solid #0033A012;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.sm-rw span {
    font-family: 'Proxima Nova Rg';
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #737373;
}

.ibt-img1 span.bell-icn {
    color: #fff !important;
}

.sm-rw1 {
    gap: 12px;
}

.sm-rw.total-inf span {
    color: #000 !important;
    font-weight: bold;
}

label.form-check-label {
    font-family: 'Proxima Nova Rg';
    font-weight: 300;
    font-style: Light;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #737373;
    vertical-align: middle;
}

.shp-box {
    margin-bottom: 40px;
}

.form-check-input[type=checkbox] {
    border-radius: 2px;
}

.form-control:focus,
.form-select:focus {
    outline: none !important;
    box-shadow: none !important;
}

button.btn:focus {
    outline: none !important;
    box-shadow: none !important;
}

/* purchase page css */
.product_sec.purchs-sec {
    padding-top: 60px;
}

.hd-text {
    margin-bottom: 30px;
}

.prs-list.list-bdr {
    border: 1px solid #0033A012;
    border-radius: 15px;
    padding: 40px 37px 37px;
    height: 100%;
}

.prs-list ul li {
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-bottom: 14px;
    text-align: left;
    position: relative;
    padding-left: 25px;
}

.prs-list ul li::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background-image: url('../img/blu-chk.png');
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    /* z-index: -1; */
    width: 17px;
    height: 15px;
}

.include-content {
    max-width: 960px;
    margin: auto;
}

.hd-text h2 {
    margin-bottom: 0;
}

.prs-text h6 {
    margin-bottom: 15px;
    color: #0033A0;
}

.prs-list.list-bdr h6 {
    margin-bottom: 12px;
}

.product_sec.purchs-sec .product-img {
    display: flex;
    align-items: center;
    justify-content: center;
}

.product_sec.purchs-sec .product_card {
    height: 100%;
}

.product_div.prchs-dv {
    display: block;
    width: 100%;
}

.product_sec.purchs-sec .product_card {
    height: 100%;
    padding: 98px !important;
    max-width: 628px;
    margin: auto;
}

.product_div.prchs-dv .intro_txt {
    max-width: 100% !important;
}

.prs-intro h2.blue-span {
    color: var(--blue);
}

.prs-intro ul li {
    color: #1A1A1A;
    margin-bottom: 5px;
}

.prs-inr-text ul li {
    color: #737373;
}

.prs-text.prs-list {
    margin-bottom: 30px;
}

.cal-text {
    margin-top: 60px;
}

.cal-text p {
    font-weight: 700;
    color: #0033A0;
}

.cal-text p a {
    color: #0033A0;
}

.product_div .product_card.rd-product {
    padding: 0;
}

.cal-text p {
    margin-bottom: 0;
    background: #0033A005;
    display: inline-block;
    border: 1px dashed #0033A01A;
    padding: 10px 48px;
    border-radius: 5px;
    max-width: 100%;
    margin: auto;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.product_div .product_card.rd-product .product-name {
    border-top: 1px solid #0033A012;
    padding: 24px 46px 30px;
    height: 100%;
    margin: 0;
    max-width: 100%;
    gap: 7px;
}

.product_div .product_card.rd-product .product-img {
    padding: 52px;
}


.product_div .product_card.rd-product .product-name p {
    color: #0033A0;
    margin-bottom: 6px;
}

.product_div .product_card.rd-product .product-name .cta.whyt_cta {
    display: inline-block;
    padding: 17px 57px !important;
    color: #000;
    background-color: #fff;
    border-color: #0033A012;
}

.product_div .product_card.rd-product:hover .product-name .cta.whyt_cta {
    background: #0033A0;
    color: #fff;
}

.prs-inr-text {
    margin-bottom: 15px;
}

.prs-inr-text p {
    margin-bottom: 2px;
}

.prs-inr-text ul {
    margin-bottom: 0;
}

/* spee-d-mix-purchase css */

.prs-text ul li {
    margin-bottom: 14px;
    font-weight: 400;
    font-style: Regular;
    font-size: 15px;
    line-height: 21px;
    vertical-align: middle;
}

/* .prs-text ul{
    padding-left: 23px;
} */
.prs-inr-text.spd-lsi ul li {
    color: #000000;
}

/* .product_div.prchs-dv .intro_txt.blue-span.spd-tp {
    max-width: 490px !important;
} */
.product_div.prchs-dv .intro_txt.blue-span.spd-tp {
    max-width: 537px !important;
}

/* custom radio css */
.custom-radio {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    font-size: 15px;
    color: #0b1f44;
}

/* Hide default radio */
.custom-radio input[type="radio"] {
    display: none;
}

/* Outer circle */
.custom-radio .radio-mark {
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    border-radius: 100%;
    position: relative;
}

/* Inner dot */
.custom-radio .radio-mark::after {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
}

/* Checked state */
.custom-radio input[type="radio"]:checked+.radio-mark::after {
    opacity: 1;
}

/* Mix a page tote css  */

.hw-sec .card-lyk-div {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    max-width: 100%;
}




.hw-sec .card-lyk-div .crd-cntnr {
    max-width: 100%;
    padding: 40px 30px;
}

.fetur_table.ftr-main-tb {
    border-radius: 12px;
}

.fetur_table.ftr-main-tb .feature-table {
    border-radius: 0;
}

.fetur_table.ftr-main-tb td:not(:last-child) {
    border-right: 1px solid #0033A012;
}

.fetur_table.ftr-main-tb td {
    font-weight: 400;
    color: var(--grey);
}

.ibc_sec .product_card {
    text-align: center;
    background: rgba(0, 51, 160, 0.02);
    max-width: 960px;
    margin: 60px auto auto;
    padding: 65px;
    border-radius: 30px;
    overflow: hidden;
}

.inner_bnnr.mx-banr .bnnr_content {
    max-width: 854px;
    margin: auto;
}

.inner_bnnr.mx-banr .bnnr_content p {
    max-width: 708px;
    margin-inline: auto;
}


.ibc_sec .speed_hd {
    max-width: 740px;
}

.ibc_sec .speed_hd h2 {
    color: var(--grey);
}

.ibc_sec .product_card .product-img {
    max-width: 447px;
    margin: auto;
}

.ib-sec h2 {
    max-width: 486px;
}

.feature_sec.mtg-se h2 {
    color: #0033A0;
}

.feature_sec.mtg-se h6 {
    font-weight: 600;
}

.ibc_sec .bnnr_btn-cont .cta {
    min-width: 184px;
    text-align: center;
}

.cta.wht-btn {
    border-color: #0033A012;
    color: var(--grey) !important;
    background-color: #fff;
}

.mtg-se .tail-slide p {
    color: #737373 !important;
    max-width: 496px;
}

.mtg-se .feature_hd {
    margin-bottom: 58px;
}

.hw-sec .hw_hd h2 {
    margin-bottom: 0;
}

.hw-sec .hw_hd h2 {
    margin-bottom: 0;
}

.hw-sec .check-list ul li {
    color: #000000;
    font-weight: 600;
}

.check-list .blue-span {
    color: #0033A0;
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 5px;
}

.ky-bnft .benefit_hd {
    max-width: 450px;
}

.ky-bnft .benefit_hd h2 span {
    display: block;
}

.ky-bnft .bene-slide .bene-txt {
    max-width: 370px;
}


.feature_sec.elt-optn h2 {
    color: #0033A0;
    margin-bottom: 0;
}

.fetur_table.ftr-main-tb .feature-table th:not(:last-child) {
    border-right: 1px solid rgba(0, 51, 160, 0.12);
}

table.feature-table.ftr-table2 {
    border-top: 1px solid rgba(0, 51, 160, 0.12);
}

table.feature-table.ftr-table2 tr.section-title th {
    text-align: center;
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: -2%;
    text-align: center;
    color: #0033A0;
}

.fetur_table.ftr-main-tb td {
    text-align: center;
}

.fetur_table.ftr-main-tb th {
    text-align: center;
}

.feature_sec.tm-sec .check-list ul li strong {
    font-weight: 600;
    color: #1A1A1A;
}

.ready_sec.redy-nw .ready_content {
    max-width: 100%;
}

.ready_sec.redy-nw .rd-lft {
    max-width: 533px;
}

.ready_sec.redy-nw .rd-lft h3 {
    color: #fff;
    text-align: left;
}

.cta.rd-btn {
    padding: 23px 53px;
    font-size: 30px;
    font-weight: 600;
}
.inner_bnnr {
    position: relative;
}

.inner_bnnr::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgb(255 255 255 / 25%) -43%, #ffffffc7 100%);
    width: 100%;
    height: 100%;
}
.slider-img-cont img {
    object-position: top;
}
.img_5 {
    height: 500px;
}
.img_5 img {
    object-position: center;
}
.img_2 {
    height: 500px;
}
/* Responsive css */


@media (max-width: 1499px) {
    .product_div.prchs-dv .intro_txt {
        padding-left: 50px;
    }

    .product_sec.purchs-sec .product_card {
        padding: 40px !important;

    }
}

@media (max-width: 1399px) {
    .product_div.prchs-dv .intro_txt {
        padding-left: 30px;
    }
}

@media (max-width: 1199px) {
    .chk-lft {
        padding-right: 30px;
    }

    .summary-box {
        padding-left: 30px;
        padding-top: 60px;
        height: 100%;
    }

    .product_div.prchs-dv .intro_txt {
        padding-left: 20px;
    }

    .prs-list.list-bdr {
        padding: 30px 30px 30px;

    }

    .crd-img {
        flex-direction: column;
        justify-content: flex-start !important;
        align-items: flex-start !important;
        gap: 15px;
    }
}

@media (max-width: 991px) {
    .summary-box {
        padding-left: 0;
        padding-top: 20px;
        height: 100%;
    }

    .chk-lft {
        padding-right: 0;
    }

    .check-sec::after {
        top: 50%;
        height: 100%;
        z-index: -1;
        width: 100%;
    }

    .form-control,
    .form-select {
        padding: 15px 15px;
    }

    .shp-box {
        margin-bottom: 20px;
    }

    label.form-check-label {
        font-size: 14px;
        line-height: 100%;

    }

    .main-frm {
        padding: 20px 20px 20px;
    }

    .sm-rw span {
        font-size: 14px;

    }

    .chk-hd {
        margin-bottom: 14px;
    }

    .crt-tx {
        font-size: 15px;
    }

    .mb-4 {
        margin-bottom: 20px !important;
    }

    h6 {
        font-size: 20px;
        line-height: 1.4;

    }

    .product_div.prchs-dv .intro_txt {
        padding-left: 0;

    }

    .product_div.prchs-dv>.row {
        gap: 25px;
    }

    .prs-list.list-bdr {
        padding: 20px;
    }

    .prs-list ul li {
        font-size: 14px;
        line-height: 21px;
        margin-bottom: 10px;
        padding-left: 25px;
    }

    .prs-list ul li::after {
        width: 13px;
        height: 13px;
    }

    .prs-list ul li {
        padding-left: 22px;
    }

    .product_div .product_card.rd-product .product-name {
        padding: 25px 25px 25px;
    }

    .product_div .product_card.rd-product .product-name .cta.whyt_cta {
        padding: 15px 20px !important;
    }

    .product_div .product_card.rd-product .product-img {
        padding: 30px;
    }

    .product_div {
        display: flex;
        justify-content: center;
        gap: 25px;
        flex-direction: column;
    }

    .cal-text {
        margin-top: 35px;
    }

    .prs-list ul li::after {
        top: 4px;
    }

    .product_sec.purchs-sec {
        padding-top: 30px;
    }

    .prs-text ul li {
        margin-bottom: 10px;
    }

    .prs-text h6 {
        margin-bottom: 12px;
    }

    .cta.rd-btn {
        padding: 18px 45px;
        font-size: 20px;

    }

    table.feature-table.ftr-table2 tr.section-title th {
        font-size: 18px;
        line-height: 1.4;

    }

    .hw-sec .card-lyk-div .crd-cntnr {
        padding: 30px 25px;
    }

    .check-list ul li {
        font-size: 15px;
        margin-bottom: 10px;

    }

    .hw-sec .card-lyk-div {
        gap: 20px;
    }
    .bg_img.inner_bnnr::before {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) -26.83%, #ffffffb0 60.7%);
}
}

@media (max-width: 768px) {
    .card-lyk-div {
        grid-template-columns: 1fr;
    }

    .cta.rd-btn {
        padding: 15px 40px;
        font-size: 18px;
        font-weight: 600;
    }
}

@media (max-width: 767px) {
    .cal-text {
        margin-top: 30px;
    }

    .product_sec.purchs-sec .product_card {
        padding: 30px !important;
    }

    .prs-list.list-bdr h6 {
        margin-bottom: 10px;
    }

    .product_div .product_card.rd-product .product-name {
        padding: 20px 20px 20px;
    }

    .use_case_cont ul {
        gap: 15px;
        flex-direction: column;
    }
}

@media (max-width: 575px) {
    .crd-img {
        padding: 15px 15px;

    }

    .main-frm {
        padding: 20px 15px 20px;
    }

    .ibt-img1 {
        /* padding: 12px 25px; */
         padding: 12px;
        width: 75px;
        height: 75px;
        flex: 0 0 75px;

    }

    .prs-list ul li {
        margin-bottom: 8px;

    }
}




.fetur_table.ftr-main-tb {
    border: 1px solid rgba(0, 51, 160, 0.12);
    border-radius: 14px;
    overflow: hidden;
    /* VERY IMPORTANT */
    background: #ffffff;
}

.ftr-main-tb table {
    margin: 0;
    border: none;
    width: 100%;
}


@media (max-width: 991px) {
    .fetur_table.ftr-main-tb {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .ftr-main-tb table {
        min-width: 700px;
        /* prevents column squeeze */
    }
}

@media (max-width: 575px) {

    .ftr-main-tb th,
    .ftr-main-tb td {
        padding: 12px 14px;
        font-size: 14px;
        white-space: nowrap;
    }
}

.fetur_table.ftr-main-tb::-webkit-scrollbar {
    height: 6px;
}